<template>
    <div>
        {{ aboutText }}
    </div>
</template>
<script>
    export default {
        data() {
            return {
                aboutText: 'About Component'
            };
        }
    };
</script>

<style scoped>

</style>